Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4821)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4832)
@@ -10,8 +10,110 @@
 {
 	shader textures/metal/mtl_pipeswll
+	longestCurve 17.899492
+}
+
+1 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 17.899502
+}
+
+2 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+3 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+4 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+5 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+6 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+7 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+8 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+9 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+10 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+11 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 470.383331
+}
+
+12 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 17.899525
+}
+
+13 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+14 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 17.899477
+}
+
+15 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 143.195938
+}
+
+16 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
+	longestCurve 17.899525
+}
+
+17 // SURFACE_PATCH V: 27 I: 0 
+{
+	shader textures/metal/mtl_pipeswll
 	longestCurve 53.698490
 }
 
-1 // SURFACE_PATCH V: 15 I: 0 planar
+18 // SURFACE_PATCH V: 15 I: 0 planar
 {
 	shader textures/metal/e7grate01
@@ -20,5 +122,5 @@
 }
 
-2 // SURFACE_PATCH V: 27 I: 0 
+19 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -26,5 +128,5 @@
 }
 
-3 // SURFACE_PATCH V: 15 I: 0 planar
+20 // SURFACE_PATCH V: 15 I: 0 planar
 {
 	shader textures/metal/e7grate01
@@ -33,5 +135,5 @@
 }
 
-4 // SURFACE_PATCH V: 27 I: 0 
+21 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -39,5 +141,5 @@
 }
 
-5 // SURFACE_PATCH V: 27 I: 0 
+22 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -45,5 +147,5 @@
 }
 
-6 // SURFACE_PATCH V: 27 I: 0 
+23 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -51,5 +153,5 @@
 }
 
-7 // SURFACE_PATCH V: 27 I: 0 
+24 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -57,5 +159,5 @@
 }
 
-8 // SURFACE_PATCH V: 15 I: 0 
+25 // SURFACE_PATCH V: 15 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -63,5 +165,5 @@
 }
 
-9 // SURFACE_PATCH V: 63 I: 0 
+26 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -69,5 +171,5 @@
 }
 
-10 // SURFACE_PATCH V: 63 I: 0 
+27 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -75,5 +177,5 @@
 }
 
-11 // SURFACE_PATCH V: 63 I: 0 
+28 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -81,5 +183,5 @@
 }
 
-12 // SURFACE_PATCH V: 27 I: 0 
+29 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -87,5 +189,5 @@
 }
 
-13 // SURFACE_PATCH V: 63 I: 0 
+30 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_white
@@ -94,5 +196,5 @@
 }
 
-14 // SURFACE_PATCH V: 63 I: 0 
+31 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -100,5 +202,5 @@
 }
 
-15 // SURFACE_PATCH V: 63 I: 0 
+32 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -106,5 +208,5 @@
 }
 
-16 // SURFACE_PATCH V: 63 I: 0 
+33 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -112,5 +214,5 @@
 }
 
-17 // SURFACE_PATCH V: 63 I: 0 
+34 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -118,5 +220,5 @@
 }
 
-18 // SURFACE_PATCH V: 45 I: 0 
+35 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -124,5 +226,5 @@
 }
 
-19 // SURFACE_PATCH V: 27 I: 0 
+36 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -130,5 +232,5 @@
 }
 
-20 // SURFACE_PATCH V: 27 I: 0 
+37 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -136,5 +238,5 @@
 }
 
-21 // SURFACE_PATCH V: 45 I: 0 
+38 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/dkmtl
@@ -142,5 +244,5 @@
 }
 
-22 // SURFACE_PATCH V: 45 I: 0 
+39 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/moonstation/glass_white
@@ -149,5 +251,5 @@
 }
 
-23 // SURFACE_PATCH V: 45 I: 0 
+40 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -155,5 +257,5 @@
 }
 
-24 // SURFACE_PATCH V: 45 I: 0 
+41 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -161,5 +263,5 @@
 }
 
-25 // SURFACE_PATCH V: 45 I: 0 
+42 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -167,5 +269,5 @@
 }
 
-26 // SURFACE_PATCH V: 9 I: 0 planar
+43 // SURFACE_PATCH V: 9 I: 0 planar
 {
 	shader textures/metal/dkmtl
@@ -174,5 +276,5 @@
 }
 
-27 // SURFACE_PATCH V: 27 I: 0 
+44 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -180,5 +282,5 @@
 }
 
-28 // SURFACE_PATCH V: 27 I: 0 
+45 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -186,5 +288,5 @@
 }
 
-29 // SURFACE_PATCH V: 27 I: 0 
+46 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -192,5 +294,5 @@
 }
 
-30 // SURFACE_PATCH V: 27 I: 0 
+47 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -198,5 +300,5 @@
 }
 
-31 // SURFACE_PATCH V: 27 I: 0 
+48 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -204,5 +306,5 @@
 }
 
-32 // SURFACE_PATCH V: 27 I: 0 
+49 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -210,5 +312,5 @@
 }
 
-33 // SURFACE_PATCH V: 27 I: 0 
+50 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -216,5 +318,5 @@
 }
 
-34 // SURFACE_PATCH V: 27 I: 0 
+51 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -222,5 +324,5 @@
 }
 
-35 // SURFACE_PATCH V: 81 I: 0 
+52 // SURFACE_PATCH V: 81 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -228,5 +330,5 @@
 }
 
-36 // SURFACE_PATCH V: 27 I: 0 
+53 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -234,5 +336,5 @@
 }
 
-37 // SURFACE_PATCH V: 27 I: 0 
+54 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -240,5 +342,5 @@
 }
 
-38 // SURFACE_PATCH V: 27 I: 0 
+55 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -246,5 +348,5 @@
 }
 
-39 // SURFACE_PATCH V: 27 I: 0 
+56 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -252,5 +354,5 @@
 }
 
-40 // SURFACE_PATCH V: 15 I: 0 planar
+57 // SURFACE_PATCH V: 15 I: 0 planar
 {
 	shader textures/metal/e7grate01
@@ -259,5 +361,5 @@
 }
 
-41 // SURFACE_PATCH V: 27 I: 0 
+58 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -265,5 +367,5 @@
 }
 
-42 // SURFACE_PATCH V: 63 I: 0 
+59 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_blue
@@ -272,5 +374,5 @@
 }
 
-43 // SURFACE_PATCH V: 63 I: 0 
+60 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_white
@@ -279,5 +381,5 @@
 }
 
-44 // SURFACE_PATCH V: 27 I: 0 
+61 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -285,5 +387,5 @@
 }
 
-45 // SURFACE_PATCH V: 27 I: 0 
+62 // SURFACE_PATCH V: 27 I: 0 
 {
 	shader textures/metal/mtl_pipeswll
@@ -291,5 +393,5 @@
 }
 
-46 // SURFACE_PATCH V: 63 I: 0 
+63 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -297,5 +399,5 @@
 }
 
-47 // SURFACE_PATCH V: 63 I: 0 
+64 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -303,5 +405,5 @@
 }
 
-48 // SURFACE_PATCH V: 63 I: 0 
+65 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_blue
@@ -310,5 +412,5 @@
 }
 
-49 // SURFACE_PATCH V: 63 I: 0 
+66 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -316,5 +418,5 @@
 }
 
-50 // SURFACE_PATCH V: 63 I: 0 
+67 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -322,5 +424,5 @@
 }
 
-51 // SURFACE_PATCH V: 63 I: 0 
+68 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -328,5 +430,5 @@
 }
 
-52 // SURFACE_PATCH V: 63 I: 0 
+69 // SURFACE_PATCH V: 63 I: 0 
 {
 	shader textures/moonstation/glass_blue
@@ -335,5 +437,5 @@
 }
 
-53 // SURFACE_PATCH V: 45 I: 0 
+70 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -341,5 +443,5 @@
 }
 
-54 // SURFACE_PATCH V: 45 I: 0 
+71 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -347,5 +449,5 @@
 }
 
-55 // SURFACE_PATCH V: 45 I: 0 
+72 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -353,5 +455,5 @@
 }
 
-56 // SURFACE_PATCH V: 45 I: 0 
+73 // SURFACE_PATCH V: 45 I: 0 
 {
 	shader textures/metal/de-r_mtl2_bright
@@ -359,5 +461,41 @@
 }
 
-57 // SURFACE_META V: 4 I: 6 planar
+74 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/common/notex
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+75 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/common/notex
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+76 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/common/notex
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+77 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/common/notex
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+78 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/common/notex
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+79 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/common/notex
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+80 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_black
@@ -365,5 +503,5 @@
 }
 
-58 // SURFACE_META V: 4 I: 6 planar
+81 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_black
@@ -371,5 +509,5 @@
 }
 
-59 // SURFACE_META V: 4 I: 6 planar
+82 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_black
@@ -377,5 +515,5 @@
 }
 
-60 // SURFACE_META V: 4 I: 6 planar
+83 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/ZZZ_black
@@ -383,5 +521,5 @@
 }
 
-61 // SURFACE_META V: 4 I: 6 planar
+84 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/mattress
@@ -389,5 +527,5 @@
 }
 
-62 // SURFACE_META V: 7 I: 15 planar
+85 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/metal/e6brnmetal
@@ -395,5 +533,5 @@
 }
 
-63 // SURFACE_META V: 9 I: 21 planar
+86 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/metal/e6brnmetal
@@ -401,5 +539,5 @@
 }
 
-64 // SURFACE_META V: 16 I: 42 planar
+87 // SURFACE_META V: 16 I: 42 planar
 {
 	shader textures/metal/e6brnmetal
@@ -407,5 +545,5 @@
 }
 
-65 // SURFACE_META V: 13 I: 33 planar
+88 // SURFACE_META V: 13 I: 33 planar
 {
 	shader textures/metal/e6brnmetal
@@ -413,5 +551,5 @@
 }
 
-66 // SURFACE_META V: 7 I: 15 planar
+89 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/metal/e6brnmetal
@@ -419,5 +557,5 @@
 }
 
-67 // SURFACE_META V: 7 I: 12 planar
+90 // SURFACE_META V: 7 I: 12 planar
 {
 	shader textures/metal/e6brnmetal
@@ -425,5 +563,5 @@
 }
 
-68 // SURFACE_META V: 14 I: 30 planar
+91 // SURFACE_META V: 14 I: 30 planar
 {
 	shader textures/metal/e6brnmetal
@@ -431,5 +569,5 @@
 }
 
-69 // SURFACE_META V: 7 I: 15 planar
+92 // SURFACE_META V: 7 I: 15 planar
 {
 	shader textures/metal/e6brnmetal
@@ -437,5 +575,5 @@
 }
 
-70 // SURFACE_META V: 9 I: 18 planar
+93 // SURFACE_META V: 9 I: 18 planar
 {
 	shader textures/metal/e6brnmetal
@@ -443,5 +581,5 @@
 }
 
-71 // SURFACE_META V: 12 I: 27 planar
+94 // SURFACE_META V: 12 I: 27 planar
 {
 	shader textures/metal/e6brnmetal
@@ -449,5 +587,5 @@
 }
 
-72 // SURFACE_META V: 7 I: 12 planar
+95 // SURFACE_META V: 7 I: 12 planar
 {
 	shader textures/metal/e6brnmetal
@@ -455,5 +593,5 @@
 }
 
-73 // SURFACE_META V: 4 I: 6 planar
+96 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -461,5 +599,5 @@
 }
 
-74 // SURFACE_META V: 4 I: 6 planar
+97 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -467,5 +605,5 @@
 }
 
-75 // SURFACE_META V: 7 I: 12 planar
+98 // SURFACE_META V: 7 I: 12 planar
 {
 	shader textures/metal/e6brnmetal
@@ -473,5 +611,5 @@
 }
 
-76 // SURFACE_META V: 4 I: 6 planar
+99 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -479,5 +617,5 @@
 }
 
-77 // SURFACE_META V: 4 I: 6 planar
+100 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -485,5 +623,5 @@
 }
 
-78 // SURFACE_META V: 4 I: 6 planar
+101 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -491,5 +629,5 @@
 }
 
-79 // SURFACE_META V: 4 I: 6 planar
+102 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -497,5 +635,5 @@
 }
 
-80 // SURFACE_META V: 4 I: 6 planar
+103 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -503,5 +641,5 @@
 }
 
-81 // SURFACE_META V: 4 I: 6 planar
+104 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -509,5 +647,5 @@
 }
 
-82 // SURFACE_META V: 4 I: 6 planar
+105 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -515,5 +653,5 @@
 }
 
-83 // SURFACE_META V: 4 I: 6 planar
+106 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -521,5 +659,5 @@
 }
 
-84 // SURFACE_META V: 4 I: 6 planar
+107 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -527,5 +665,5 @@
 }
 
-85 // SURFACE_META V: 4 I: 6 planar
+108 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -533,5 +671,5 @@
 }
 
-86 // SURFACE_META V: 4 I: 6 planar
+109 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -539,5 +677,5 @@
 }
 
-87 // SURFACE_META V: 4 I: 6 planar
+110 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -545,5 +683,5 @@
 }
 
-88 // SURFACE_META V: 4 I: 6 planar
+111 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -551,5 +689,5 @@
 }
 
-89 // SURFACE_META V: 4 I: 6 planar
+112 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -557,5 +695,5 @@
 }
 
-90 // SURFACE_META V: 4 I: 6 planar
+113 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -563,5 +701,5 @@
 }
 
-91 // SURFACE_META V: 4 I: 6 planar
+114 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -569,5 +707,5 @@
 }
 
-92 // SURFACE_META V: 4 I: 6 planar
+115 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -575,5 +713,5 @@
 }
 
-93 // SURFACE_META V: 4 I: 6 planar
+116 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -581,5 +719,5 @@
 }
 
-94 // SURFACE_META V: 4 I: 6 planar
+117 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -587,5 +725,5 @@
 }
 
-95 // SURFACE_META V: 4 I: 6 planar
+118 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -593,5 +731,5 @@
 }
 
-96 // SURFACE_META V: 4 I: 6 planar
+119 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -599,5 +737,5 @@
 }
 
-97 // SURFACE_META V: 4 I: 6 planar
+120 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -605,5 +743,5 @@
 }
 
-98 // SURFACE_META V: 10 I: 24 planar
+121 // SURFACE_META V: 10 I: 24 planar
 {
 	shader textures/metal/e6brnmetal
@@ -611,5 +749,5 @@
 }
 
-99 // SURFACE_META V: 10 I: 18 planar
+122 // SURFACE_META V: 10 I: 18 planar
 {
 	shader textures/metal/e6brnmetal
@@ -617,5 +755,5 @@
 }
 
-100 // SURFACE_META V: 10 I: 18 planar
+123 // SURFACE_META V: 10 I: 18 planar
 {
 	shader textures/metal/e6brnmetal
@@ -623,5 +761,5 @@
 }
 
-101 // SURFACE_META V: 9 I: 21 planar
+124 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/metal/e6brnmetal
@@ -629,5 +767,5 @@
 }
 
-102 // SURFACE_META V: 7 I: 12 planar
+125 // SURFACE_META V: 7 I: 12 planar
 {
 	shader textures/metal/e6brnmetal
@@ -635,5 +773,5 @@
 }
 
-103 // SURFACE_META V: 8 I: 18 planar
+126 // SURFACE_META V: 8 I: 18 planar
 {
 	shader textures/metal/e6brnmetal
@@ -641,5 +779,5 @@
 }
 
-104 // SURFACE_META V: 10 I: 24 planar
+127 // SURFACE_META V: 10 I: 24 planar
 {
 	shader textures/metal/e6brnmetal
@@ -647,5 +785,5 @@
 }
 
-105 // SURFACE_META V: 9 I: 21 planar
+128 // SURFACE_META V: 9 I: 21 planar
 {
 	shader textures/metal/e6brnmetal
@@ -653,5 +791,5 @@
 }
 
-106 // SURFACE_META V: 4 I: 6 planar
+129 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -659,5 +797,5 @@
 }
 
-107 // SURFACE_META V: 4 I: 6 planar
+130 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -665,5 +803,5 @@
 }
 
-108 // SURFACE_META V: 4 I: 6 planar
+131 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -671,5 +809,5 @@
 }
 
-109 // SURFACE_META V: 4 I: 6 planar
+132 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -677,5 +815,5 @@
 }
 
-110 // SURFACE_META V: 4 I: 6 planar
+133 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -683,5 +821,5 @@
 }
 
-111 // SURFACE_META V: 4 I: 6 planar
+134 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/metal/e6brnmetal
@@ -689,5 +827,5 @@
 }
 
-112 // SURFACE_META V: 4 I: 6 planar
+135 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -695,5 +833,5 @@
 }
 
-113 // SURFACE_META V: 4 I: 6 planar
+136 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -701,5 +839,5 @@
 }
 
-114 // SURFACE_META V: 4 I: 6 planar
+137 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -707,5 +845,5 @@
 }
 
-115 // SURFACE_META V: 4 I: 6 planar
+138 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -713,5 +851,5 @@
 }
 
-116 // SURFACE_META V: 4 I: 6 planar
+139 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -719,5 +857,5 @@
 }
 
-117 // SURFACE_META V: 4 I: 6 planar
+140 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -725,5 +863,5 @@
 }
 
-118 // SURFACE_META V: 4 I: 6 planar
+141 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -731,5 +869,5 @@
 }
 
-119 // SURFACE_META V: 4 I: 6 planar
+142 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -737,5 +875,5 @@
 }
 
-120 // SURFACE_META V: 4 I: 6 planar
+143 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -743,5 +881,5 @@
 }
 
-121 // SURFACE_META V: 4 I: 6 planar
+144 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -749,5 +887,5 @@
 }
 
-122 // SURFACE_META V: 4 I: 6 planar
+145 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -755,5 +893,5 @@
 }
 
-123 // SURFACE_META V: 4 I: 6 planar
+146 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -761,5 +899,5 @@
 }
 
-124 // SURFACE_META V: 4 I: 6 planar
+147 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -767,5 +905,5 @@
 }
 
-125 // SURFACE_META V: 4 I: 6 planar
+148 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -773,5 +911,5 @@
 }
 
-126 // SURFACE_META V: 4 I: 6 planar
+149 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -779,5 +917,5 @@
 }
 
-127 // SURFACE_META V: 4 I: 6 planar
+150 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -785,5 +923,5 @@
 }
 
-128 // SURFACE_META V: 4 I: 6 planar
+151 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -791,5 +929,5 @@
 }
 
-129 // SURFACE_META V: 4 I: 6 planar
+152 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -797,5 +935,5 @@
 }
 
-130 // SURFACE_META V: 4 I: 6 planar
+153 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -803,5 +941,5 @@
 }
 
-131 // SURFACE_META V: 4 I: 6 planar
+154 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -809,5 +947,5 @@
 }
 
-132 // SURFACE_META V: 4 I: 6 planar
+155 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -815,5 +953,5 @@
 }
 
-133 // SURFACE_META V: 4 I: 6 planar
+156 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -821,5 +959,5 @@
 }
 
-134 // SURFACE_META V: 4 I: 6 planar
+157 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -827,5 +965,5 @@
 }
 
-135 // SURFACE_META V: 4 I: 6 planar
+158 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -833,5 +971,5 @@
 }
 
-136 // SURFACE_META V: 4 I: 6 planar
+159 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -839,5 +977,5 @@
 }
 
-137 // SURFACE_META V: 4 I: 6 planar
+160 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -845,5 +983,5 @@
 }
 
-138 // SURFACE_META V: 4 I: 6 planar
+161 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -851,5 +989,5 @@
 }
 
-139 // SURFACE_META V: 4 I: 6 planar
+162 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -857,5 +995,5 @@
 }
 
-140 // SURFACE_META V: 4 I: 6 planar
+163 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -863,5 +1001,5 @@
 }
 
-141 // SURFACE_META V: 4 I: 6 planar
+164 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -869,5 +1007,5 @@
 }
 
-142 // SURFACE_META V: 4 I: 6 planar
+165 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -875,5 +1013,5 @@
 }
 
-143 // SURFACE_META V: 4 I: 6 planar
+166 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -881,5 +1019,5 @@
 }
 
-144 // SURFACE_META V: 4 I: 6 planar
+167 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -887,5 +1025,5 @@
 }
 
-145 // SURFACE_META V: 4 I: 6 planar
+168 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -893,5 +1031,5 @@
 }
 
-146 // SURFACE_META V: 4 I: 6 planar
+169 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -899,5 +1037,5 @@
 }
 
-147 // SURFACE_META V: 4 I: 6 planar
+170 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/unicolored/green3
@@ -905,5 +1043,5 @@
 }
 
-148 // SURFACE_META V: 4 I: 6 planar
+171 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/toilet
@@ -911,5 +1049,5 @@
 }
 
-149 // SURFACE_META V: 4 I: 6 planar
+172 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/toilet
@@ -917,11 +1055,11 @@
 }
 
-150 // SURFACE_META V: 4 I: 6 planar
+173 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/toilet
-	lightmapAxis ( 1.000000 0.000000 0.000000 )
-}
-
-151 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+174 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/toilet
@@ -929,11 +1067,11 @@
 }
 
-152 // SURFACE_META V: 4 I: 6 planar
+175 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/toilet
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-153 // SURFACE_META V: 4 I: 6 planar
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+176 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/toilet
@@ -941,5 +1079,11 @@
 }
 
-154 // SURFACE_META V: 4 I: 6 planar
+177 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/spacestation1/toilet
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+178 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/spacestation1/door6
